@charset "UTF-8";

/******************************
* tool
******************************/
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.mt05 {
  margin-top: 0.5rem;
}

.mt1 {
  margin-top: 1rem;
}

.mb15 {
  margin-bottom: 1.5rem;
}

.mb1 {
  margin-bottom: 1rem;
}

.clearfix::after {
  content: "";
  display: table;
  height: 0;
  clear: both;
}

a {
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

a:hover {
  opacity: 0.5;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

@media screen and (max-width: 767px) {
  a:hover {
    opacity: 1;
  }
}

.dot {
  display: inline-block;
  position: relative;
}

.dot::before {
  content: '.';
  display: inline-block;
  position: absolute;
  top: -1.1em;
  left: 0;
  text-align: center;
  width: 100%;
}

.splide__pagination {
  bottom: -1.5rem;
}

.splide__pagination__page.is-active {
  background: #000;
}

/******************************
* general
******************************/
html {
  width: 100%;
  position: relative;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  position: relative;
  color: #000;
  line-height: 2.2;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background: #F9F9F9;
  font-size: 14px;
  font-size: 0.875em;
  line-height: 2.5;
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

body.fix {
  overflow: hidden;
}

.container {
  width: 100%;
}

.container__inner {
  max-width: 880px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .container__inner {
    width: 100%;
    max-width: 100%;
    padding: 0 1rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.container--p {
  padding: 5rem 0;
}

.container--m {
  margin: 5rem 0;
}

.container--mp {
  margin: 3.5rem 0;
  padding: 3.5rem 0;
}

.container--nmpt {
  margin-top: 0;
  padding-top: 0;
}


@media screen and (max-width: 767px) {
  .container--mp {
    margin: 1.5rem 0;
    padding: 1.5rem 0;
  }

  .container--nmpt {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 5rem;
  }
}

.container--wp {
  padding: 10rem 0;
}

@media screen and (max-width: 767px) {
  .container--wp {
    padding: 5rem 0;
  }
}

.container--footer {
  padding: 4rem 0 1rem;
}

@media screen and (max-width: 767px) {
  .container--footer {
    background: none !important;
    padding-top: 2rem;
    padding-bottom: 100px;
  }
}

.container--white {
  background: #fff;
}

.container--water {
  background: url("../images/common/green-watercolor.jpg") repeat;
}

.container--pink {
  background: #FEF7FA;
}

.container--water-pink {
  background: url("../images/pet/pink-watercolor.jpg") repeat;
}

textarea {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

/******************************
* header
******************************/
@media screen and (max-width: 767px) {
  #sticky-header {
    position: sticky;
    top: 0;
    z-index: 9;
  }
}

.header {
  padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .header {
    padding: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .header img {
    vertical-align: middle;
  }
}

.header__nav-wrapper {
  z-index: 5;
  position: relative;
}

@media screen and (max-width: 767px) {
  .header__nav-wrapper {
    display: none;
    background: #fff;
    padding: 15vh 2rem;
    height: 100vh;
  }

  .header__nav-wrapper.show {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
  }
}

.header__top-logo {
  padding-top: 30px;
  margin-bottom: 45px;
  text-align: center;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .header__top-logo {
    padding-top: 0px;
    margin-bottom: 0px;
    text-align: left;
  }
}

.header__top-logo img {
  width: 502px;
}

@media screen and (max-width: 767px) {
  .header__top-logo img {
    width: 85%;
  }
}

.header__top-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .header__top-nav {
    display: block;
  }
}

.header__top-nav li {
  width: 16%;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .header__top-nav li {
    width: 100%;
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px dashed #C0C0C0;
    height: 30px;
    overflow: hidden;
  }

  .header__top-nav li.current a {
    background: url(../images/common/menu-hover-back.png) top center/auto 100% no-repeat;
  }
}

.header__top-nav li:hover a,
.header__top-nav li.current a {
  color: #fff;
  background: url(../images/common/menu-hover-back.png) top center/auto 100% no-repeat;
}

.header__top-nav a {
  text-decoration: none;
  color: #00ADA9;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.1em;
  width: 100%;
  line-height: 1;
  display: block;
  padding: 8px 0;
  border-radius: 15px;
}

@media screen and (max-width: 767px) {
  .header__top-nav a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

.header__menu-opener {
  display: none;
  padding-right: 0;
}

.header__menu-opener .close {
  display: none;
}

.header__menu-opener.is-active .close {
  display: initial;
}

.header__menu-opener.is-active .open {
  display: none;
}

@media screen and (max-width: 767px) {
  .header__menu-opener {
    display: block;
    background: none;
    border: none;
    position: relative;
    z-index: 9;
  }

  .header__menu-opener img {
    width: 17px;
  }
}

/******************************
* titles
******************************/
.base-title-01,
.base-title-03 {
  font-size: 50px;
  font-size: 3.57143em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  color: #00ADA9;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 767px) {

  .base-title-01,
  .base-title-03 {
    font-size: 30px;
    font-size: 2.14286em;
  }
}

.base-title-02 {
  font-size: 50px;
  font-size: 3.57143em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  color: #64C0AB;
  font-weight: 600;
  text-align: center;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .base-title-02 {
    font-size: 30px;
    font-size: 2.14286em;
  }
}

.base-title-03 {
  font-size: 25px;
  font-size: 1.78571em;
}

.black-mincho-25 {
  font-size: 25px;
  font-size: 1.78571em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}

/******************************
* buttons
******************************/
.btn01,
.btn01-plus {
  display: block;
  width: 140px;
  text-align: center;
  background: url("../images/common/btn01-back.png") top center/100% auto no-repeat;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  font-weight: 700;
  line-height: 1;
  padding: 14px 0 12px 0;
  margin-left: auto;
  margin-right: auto;
}

.btn01-plus {
  border: none;
  display: inline-block;
}

/******************************
* cta
******************************/
.cta {
  line-height: 1.3;
}

.cta__sub,
.cta__tel {
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 600;
  text-align: center;
}

.cta__sub {
  font-size: 25px;
  font-size: 1.78571em;
  color: #64C0AB;
}

@media screen and (max-width: 767px) {
  .cta__sub {
    font-size: 18px;
    font-size: 1.28571em;
  }
}

.cta__tel {
  font-size: 60px;
  font-size: 4.28571em;
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .cta__tel {
    font-size: 35px;
    font-size: 2.5em;
  }
}

.cta__tel a {
  text-decoration: none;
  color: #64C0AB;
}

.cta__tel::before {
  display: inline-block;
  content: "";
  position: relative;
  width: 36px;
  height: 23px;
  background: url(../images/common/tel.png) bottom center/36px auto no-repeat;
  margin-right: 0.5rem;
}

/******************************
* chuo
******************************/
.chuo {
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1280px;
  padding: 15% 0;
  box-sizing: border-box;
  height: auto;
  max-height: 1280px;
  position: relative;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .chuo {
    padding: 30vh 0;
  }
}

.chuo__inner {
  width: 640px;
  background: rgba(255, 255, 255, 0.9);
  padding: 7rem 2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.chuo__inner--facility {
  padding: 10rem 2rem;
}

@media screen and (max-width: 767px) {
  .chuo__inner {
    width: 80%;
    padding: 4rem 1rem;
    margin: 0 auto;
  }
}

.chuo__sub-title {
  font-size: 25px;
  font-size: 1.78571em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .chuo__sub-title {
    font-size: 16px;
    font-size: 1.14286em;
  }
}

.chuo__title {
  line-height: 1.4;
  margin-bottom: 2rem;
}

.chuo__text {
  width: 73.6%;
  margin: 0 auto;
  font-size: 14px;
  font-size: 1em;
  letter-spacing: -0.02em;
  margin-bottom: 2rem;
}

@media screen and (max-width: 767px) {
  .chuo__text {
    width: 100%;
    text-align: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 1rem;
  }
}

.chuo--top {
  background: url("../images/top/chuo-back.jpg") center/cover no-repeat;
}

@media screen and (max-width: 767px) {
  .chuo--top {
    background: url("../images/top/chuo-back-sp.jpg") center/cover no-repeat;
  }
}

.chuo--facility {
  margin-top: 3rem;
  background: url("../images/facility/facility-main.jpg") center/cover no-repeat;
}

@media screen and (max-width: 767px) {
  .chuo--facility {
    background: url("../images/facility/facility-main-sp.jpg") center/cover no-repeat;
    margin-top: 0rem;
  }
}

/******************************
* footer
******************************/
.footer {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .footer {
    text-align: center;
  }
}

.footer__back-to-top {
  display: block;
  position: absolute;
  top: calc(-95px - 4rem);
  right: -150px;
}

@media screen and (max-width: 1280px) {
  .footer__back-to-top {
    right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .footer__back-to-top {
    display: none;
  }
}

.footer__back-to-top img {
  width: 72px;
}

.footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__logo {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .footer__logo {
    width: 100%;
  }
}

.footer__logo img {
  width: 255px;
}

@media screen and (max-width: 767px) {
  .footer__logo img {
    width: 60vw;
    max-width: 255px;
  }
}

.footer__menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  width: auto;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  position: relative;
  top: 5px;
}

.footer__menu li {
  margin-left: 32px;
}

.footer__menu a {
  text-decoration: none;
  font-size: 13px;
  color: #00ADA9;
  font-weight: 600;
  display: block;
  line-height: 2;
}

@media screen and (max-width: 767px) {
  .footer__menu {
    display: none;
  }
}

.footer__copy {
  font-size: 9px;
  color: #00ADA9;
  margin-top: -10px;
  display: block;
}

/******************************
* media
******************************/
@media screen and (max-width: 767px) {
  .show-pc {
    display: none;
  }
}

@media screen and (min-width: 797px) {
  .show-sp {
    display: none;
  }
}

/******************************
* fixed mail btn
******************************/
.sp-fixed-btn {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp-fixed-btn {
    display: block;
    position: fixed;
    z-index: 7;
    bottom: 0;
    left: 0;
    width: 100vw;
    height: 92px;
    background: #FF6037;
    text-align: center;
  }

  .sp-fixed-btn button,
  .sp-fixed-btn a {
    border: none;
    background: none;
    display: block;
    color: #fff;
    width: 100%;
    line-height: 92px;
    text-decoration: none;
    font-size: 5vw;
    font-weight: 700;
  }

  .sp-fixed-btn img {
    vertical-align: middle;
    padding-right: 0.5rem;
  }
}

#sp-tel-btn {
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  opacity: 0;
}

#sp-tel-btn.show {
  opacity: 1;
}

#sp-tel-btn.hide {
  opacity: 0;
}

/******************************
* pop up
******************************/
.pop-up {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  height: var(--fullvh);
  background: #fff;
  top: 0;
  left: 0;
  z-index: 7;
}

.pop-up.show {
  display: block;
}

.pop-up__tel-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
  height: calc(30% - 92px);
}

.pop-up__tel-icon {
  width: 28%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.pop-up__tel-icon img {
  width: 100%;
}

.pop-up__tel-num {
  width: 70%;
  line-height: 1.2;
  text-align: center;
}

.pop-up__tel-num p {
  font-size: 5.2vw;
  letter-spacing: -0.01em;
}

.pop-up__tel-num a {
  font-size: 8vw;
  text-decoration: none;
  color: #000;
}

.pop-up__map {
  height: 70%;
  position: relative;
}

.pop-up__map iframe {
  height: 100%;
  width: 100%;
}

.pop-up__close {
  position: absolute;
  bottom: 0;
  right: 0;
  border: none;
  background: none;
  width: 45px;
  height: 45px;
  margin: 0;
  padding: 0;
}

.pop-up__close img {
  width: 100%;
}